### Hierarchy

- MasterDetailService

## Index

### Properties

- selectedItem

### Methods

- getSelectedItem
- setSelectedItem

## Properties

### Private selectedItem

selectedItem: any

- Defined in other/master-detail/master-detail.service.ts:3

## Methods

### getSelectedItem

- getSelectedItem(): any

- - Defined in other/master-detail/master-detail.service.ts:9

  #### Returns any

### setSelectedItem

- setSelectedItem(item: any): void

- - Defined in other/master-detail/master-detail.service.ts:5

  #### Parameters

  - ##### item: any

  #### Returns void

Generated using TypeDoc